<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="build/javasqlc/src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry combineaccessrules="false" kind="src" path="/OpenbravoCore"/>
	<classpathentry kind="lib" path="/openbravo/lib/runtime/nekohtml.jar"/>
	<classpathentry kind="lib" path="/openbravo/lib/runtime/xercesImpl-2.9.0-patched.jar"/>
	<classpathentry kind="lib" path="/openbravo/lib/build/servlet-api.jar"/>
	<classpathentry kind="lib" path="/openbravo/lib/runtime/log4j-1.2-api-2.14.1.jar"/>
	<classpathentry kind="lib" path="/openbravo/lib/runtime/log4j-api-2.14.1.jar"/>
	<classpathentry kind="lib" path="/openbravo/lib/runtime/log4j-core-2.14.1.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
